“libvpb0” binary package in Ubuntu Hardy i386

 This package provides the user space support library for Voicetronix telephony
 hardware.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2008-01-04 14:04:18 UTC Published Ubuntu Hardy i386 release universe libs Optional 4.2.23-1
  • Published on 2008-01-04
  2008-01-04 14:05:22 UTC Superseded Ubuntu Hardy i386 release universe libs Optional 4.2.22-2ubuntu1
  • Removed from disk on 2008-01-05.
  • Removal requested on 2008-01-05.
  • Superseded on 2008-01-04 by i386 build of vpb-driver 4.2.23-1 in ubuntu hardy RELEASE
  • Published on 2007-11-27